.version.index /* version checker */
{
	color: #0000FA;
	background-color: #5F1727;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 2286px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u100
{
	z-index: 2;
	width: 1280px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
}

#u76-8
{
	z-index: 4;
	width: 1176px;
	min-height: 98px;
	background-color: transparent;
	color: #CCCCCC;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 2242px;
	left: 52px;
}

#u76
{
	color: #000000;
}

#u76-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u76-6  span,#u76-6  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u76-3,#u76-4
{
	font-size: 40px;
}

body
{
	position: relative;
	min-width: 1280px;
}

#page .verticalspacer
{
	clear: both;
}

